/*
Theme Name: Mildhill Child
Theme URI: https://mildhill.qodeinteractive.com/
Description: A child theme of Mildhill
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.1
Text Domain: mildhill
Template: mildhill
*/


.single-product div.product .product_meta .tagged_as {
    display: none !important;
}


.single-post .qodef-page-title .qodef-m-title {
    display: none !important;
}

.single-post .qodef-blog article .qodef-e-title {
    display: none !important;
}


.single-post .qodef-blog.qodef--single article .qodef-e-text {
    text-align: left !important;
}



.single-product .woocommerce-tabs .wc-tab.woocommerce-Tabs-panel--description {
    text-align: left !important;
}

.single-product .woocommerce-Tabs-panel--description .table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

.single-product .woocommerce-Tabs-panel--description .table th,
.single-product .woocommerce-Tabs-panel--description .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.single-product .woocommerce-Tabs-panel--description .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}

.single-product .woocommerce-Tabs-panel--description .table tbody+tbody {
    border-top: 2px solid #dee2e6;
}

.single-product .woocommerce-Tabs-panel--description .table-sm th,
.single-product .woocommerce-Tabs-panel--description .table-sm td {
    padding: 0.3rem;
}

.single-product .woocommerce-Tabs-panel--description .table-bordered {
    border: 1px solid #dee2e6;
}

.single-product .woocommerce-Tabs-panel--description .table-bordered th,
.single-product .woocommerce-Tabs-panel--description .table-bordered td {
    border: 1px solid #dee2e6 !important;
}

.single-product .woocommerce-Tabs-panel--description .table-bordered thead th,
.single-product .woocommerce-Tabs-panel--description .table-bordered thead td {
    border-bottom-width: 2px;
}

.single-product .woocommerce-Tabs-panel--description .table-borderless th,
.single-product .woocommerce-Tabs-panel--description .table-borderless td,
.single-product .woocommerce-Tabs-panel--description .table-borderless thead th,
.single-product .woocommerce-Tabs-panel--description .table-borderless tbody+tbody {
    border: 0;
}

.single-product .woocommerce-Tabs-panel--description .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.single-product .woocommerce-Tabs-panel--description .table-hover tbody tr:hover {
    color: #212529;
    background-color: rgba(0, 0, 0, 0.075);
}

.single-product .woocommerce-Tabs-panel--description .table-primary,
.single-product .woocommerce-Tabs-panel--description .table-primary>th,
.single-product .woocommerce-Tabs-panel--description .table-primary>td {
    background-color: #b8daff;
}

.single-product .woocommerce-Tabs-panel--description .table-primary th,
.single-product .woocommerce-Tabs-panel--description .table-primary td,
.single-product .woocommerce-Tabs-panel--description .table-primary thead th,
.single-product .woocommerce-Tabs-panel--description .table-primary tbody+tbody {
    border-color: #7abaff;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-primary:hover {
    background-color: #9fcdff;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-primary:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-primary:hover>th {
    background-color: #9fcdff;
}

.single-product .woocommerce-Tabs-panel--description .table-secondary,
.single-product .woocommerce-Tabs-panel--description .table-secondary>th,
.single-product .woocommerce-Tabs-panel--description .table-secondary>td {
    background-color: #d6d8db;
}

.single-product .woocommerce-Tabs-panel--description .table-secondary th,
.single-product .woocommerce-Tabs-panel--description .table-secondary td,
.single-product .woocommerce-Tabs-panel--description .table-secondary thead th,
.single-product .woocommerce-Tabs-panel--description .table-secondary tbody+tbody {
    border-color: #b3b7bb;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-secondary:hover {
    background-color: #c8cbcf;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-secondary:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-secondary:hover>th {
    background-color: #c8cbcf;
}

.single-product .woocommerce-Tabs-panel--description .table-success,
.single-product .woocommerce-Tabs-panel--description .table-success>th,
.single-product .woocommerce-Tabs-panel--description .table-success>td {
    background-color: #c3e6cb;
}

.single-product .woocommerce-Tabs-panel--description .table-success th,
.single-product .woocommerce-Tabs-panel--description .table-success td,
.single-product .woocommerce-Tabs-panel--description .table-success thead th,
.single-product .woocommerce-Tabs-panel--description .table-success tbody+tbody {
    border-color: #8fd19e;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-success:hover {
    background-color: #b1dfbb;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-success:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-success:hover>th {
    background-color: #b1dfbb;
}

.single-product .woocommerce-Tabs-panel--description .table-info,
.single-product .woocommerce-Tabs-panel--description .table-info>th,
.single-product .woocommerce-Tabs-panel--description .table-info>td {
    background-color: #bee5eb;
}

.single-product .woocommerce-Tabs-panel--description .table-info th,
.single-product .woocommerce-Tabs-panel--description .table-info td,
.single-product .woocommerce-Tabs-panel--description .table-info thead th,
.single-product .woocommerce-Tabs-panel--description .table-info tbody+tbody {
    border-color: #86cfda;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-info:hover {
    background-color: #abdde5;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-info:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-info:hover>th {
    background-color: #abdde5;
}

.single-product .woocommerce-Tabs-panel--description .table-warning,
.single-product .woocommerce-Tabs-panel--description .table-warning>th,
.single-product .woocommerce-Tabs-panel--description .table-warning>td {
    background-color: #ffeeba;
}

.single-product .woocommerce-Tabs-panel--description .table-warning th,
.single-product .woocommerce-Tabs-panel--description .table-warning td,
.single-product .woocommerce-Tabs-panel--description .table-warning thead th,
.single-product .woocommerce-Tabs-panel--description .table-warning tbody+tbody {
    border-color: #ffdf7e;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-warning:hover {
    background-color: #ffe8a1;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-warning:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-warning:hover>th {
    background-color: #ffe8a1;
}

.single-product .woocommerce-Tabs-panel--description .table-danger,
.single-product .woocommerce-Tabs-panel--description .table-danger>th,
.single-product .woocommerce-Tabs-panel--description .table-danger>td {
    background-color: #f5c6cb;
}

.single-product .woocommerce-Tabs-panel--description .table-danger th,
.single-product .woocommerce-Tabs-panel--description .table-danger td,
.single-product .woocommerce-Tabs-panel--description .table-danger thead th,
.single-product .woocommerce-Tabs-panel--description .table-danger tbody+tbody {
    border-color: #ed969e;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-danger:hover {
    background-color: #f1b0b7;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-danger:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-danger:hover>th {
    background-color: #f1b0b7;
}

.single-product .woocommerce-Tabs-panel--description .table-light,
.single-product .woocommerce-Tabs-panel--description .table-light>th,
.single-product .woocommerce-Tabs-panel--description .table-light>td {
    background-color: #fdfdfe;
}

.single-product .woocommerce-Tabs-panel--description .table-light th,
.single-product .woocommerce-Tabs-panel--description .table-light td,
.single-product .woocommerce-Tabs-panel--description .table-light thead th,
.single-product .woocommerce-Tabs-panel--description .table-light tbody+tbody {
    border-color: #fbfcfc;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-light:hover {
    background-color: #ececf6;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-light:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-light:hover>th {
    background-color: #ececf6;
}

.single-product .woocommerce-Tabs-panel--description .table-dark,
.single-product .woocommerce-Tabs-panel--description .table-dark>th,
.single-product .woocommerce-Tabs-panel--description .table-dark>td {
    background-color: #c6c8ca;
}

.single-product .woocommerce-Tabs-panel--description .table-dark th,
.single-product .woocommerce-Tabs-panel--description .table-dark td,
.single-product .woocommerce-Tabs-panel--description .table-dark thead th,
.single-product .woocommerce-Tabs-panel--description .table-dark tbody+tbody {
    border-color: #95999c;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-dark:hover {
    background-color: #b9bbbe;
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-dark:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-dark:hover>th {
    background-color: #b9bbbe;
}

.single-product .woocommerce-Tabs-panel--description .table-active,
.single-product .woocommerce-Tabs-panel--description .table-active>th,
.single-product .woocommerce-Tabs-panel--description .table-active>td {
    background-color: rgba(0, 0, 0, 0.075);
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-active:hover {
    background-color: rgba(0, 0, 0, 0.075);
}

.single-product .woocommerce-Tabs-panel--description .table-hover .table-active:hover>td,
.single-product .woocommerce-Tabs-panel--description .table-hover .table-active:hover>th {
    background-color: rgba(0, 0, 0, 0.075);
}

.single-product .woocommerce-Tabs-panel--description .table .thead-dark th {
    color: #fff;
    background-color: #343a40;
    border-color: #454d55;
}

.single-product .woocommerce-Tabs-panel--description .table .thead-light th {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.single-product .woocommerce-Tabs-panel--description .table-dark {
    color: #fff;
    background-color: #343a40;
}

.single-product .woocommerce-Tabs-panel--description .table-dark th,
.single-product .woocommerce-Tabs-panel--description .table-dark td,
.single-product .woocommerce-Tabs-panel--description .table-dark thead th {
    border-color: #454d55;
}

.single-product .woocommerce-Tabs-panel--description .table-dark.table-bordered {
    border: 0;
}

.single-product .woocommerce-Tabs-panel--description .table-dark.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(255, 255, 255, 0.05);
}

.single-product .woocommerce-Tabs-panel--description .table-dark.table-hover tbody tr:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.075);
}

.sh_about_contact .qodef-icon-list-item .qodef-m-text {
    font-family: "PT Sans", sans-serif;
}

@media (max-width: 575.98px) {
    .single-product .woocommerce-Tabs-panel--description .table-responsive-sm {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .single-product .woocommerce-Tabs-panel--description .table-responsive-sm>.table-bordered {
        border: 0;
    }
}

@media (max-width: 767.98px) {
    .single-product .woocommerce-Tabs-panel--description .table-responsive-md {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .single-product .woocommerce-Tabs-panel--description .table-responsive-md>.table-bordered {
        border: 0;
    }
}

@media (max-width: 991.98px) {
    .single-product .woocommerce-Tabs-panel--description .table-responsive-lg {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .single-product .woocommerce-Tabs-panel--description .table-responsive-lg>.single-product .woocommerce-Tabs-panel--description .table-bordered {
        border: 0;
    }
}

@media (max-width: 1199.98px) {
    .single-product .woocommerce-Tabs-panel--description .table-responsive-xl {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
    }

    .single-product .woocommerce-Tabs-panel--description .table-responsive-xl>.single-product .woocommerce-Tabs-panel--description .table-bordered {
        border: 0;
    }
}

.single-product .woocommerce-Tabs-panel--description .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.single-product .woocommerce-Tabs-panel--description .table-responsive>.single-product .woocommerce-Tabs-panel--description .table-bordered {
    border: 0;
}

.single-product .woocommerce-Tabs-panel--description .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.single-product .woocommerce-Tabs-panel--description .table-responsive>.single-product .woocommerce-Tabs-panel--description .table-bordered {
    border: 0;
}


/* Footer css */

#nav_menu-2,
#nav_menu-3,
.sh_footer_add,
#custom_html-4,
#custom_html-3 {
    text-align: left;
}


#qodef-page-footer #media_image-2 img {
    float: left;
}

#qodef-page-footer #mildhill_core_icon_with_text-8,
#custom_html-2 {
    margin: 0 0 0px !important;
}

#qodef-page-footer #custom_html-5 {
    margin-bottom: 20px !important;
}

#qodef-page-footer #mildhill_core_icon_with_text-8 .qodef-icon-with-text .qodef-m-text {
    margin: 0px 0px 15px 15px;
}

#qodef-page-footer #custom_html-2 .qodef-icon-with-text .qodef-m-text {
    margin: 0px 0px 15px 15px;
}

#qodef-page-footer #custom_html-4 .qodef-icon-with-text .qodef-m-text {
    margin: 0px 0px 15px 15px;
}

#qodef-page-footer #custom_html-4 {
    margin: 0px !important;
}

#qodef-page-footer #custom_html-3 .qodef-icon-with-text .qodef-m-text {
    margin: 0px 0px 15px 15px;
}

#qodef-page-footer #custom_html-5 {
    margin-top: 45px;
}

#qodef-page-footer-top-area {
    padding: 0px 0 80px;
}

@media only screen and (max-width : 1024px) {
    #mildhill_core_separator-2 .qodef-m-line {
        margin-top: 0px !important;
    }

    #mildhill_core_separator-8 .qodef-m-line {
        margin-top: 0px !important;
    }

    #custom_html-5 .qodef-m-text {
        width: 45%;
    }

    #qodef-page-footer-top-area {
        padding: 80px 0 80px;
    }
}

@media only screen and (max-width : 680px) {

    #custom_html-5 .qodef-m-text {
        width: 100%;
    }
}